Simple PHP Newsletter 'olang' Parameter Multiple Local File Include Vulnerabilities

Bugtraq ID: 33327
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 16 2009 12:00AM
Updated: Jan 19 2009 06:52PM
Credit: ahmadbady
Vulnerable: Quirm Simple PHP Newsletter 1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus